Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2011-1486
HistoryMay 31, 2011 - 8:55 p.m.

CVE-2011-1486

2011-05-3120:55:02
Debian Security Bug Tracker
security-tracker.debian.org
14

3.3 Low

CVSS2

Attack Vector

ADJACENT_NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:A/AC:L/Au:N/C:N/I:N/A:P

0.022 Low

EPSS

Percentile

89.5%

libvirtd in libvirt before 0.9.0 does not use thread-safe error reporting, which allows remote attackers to cause a denial of service (crash) by causing multiple threads to report errors at the same time.

3.3 Low

CVSS2

Attack Vector

ADJACENT_NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:A/AC:L/Au:N/C:N/I:N/A:P

0.022 Low

EPSS

Percentile

89.5%